.swal2-container {
  .swal2-title {
    font-size: 2.4rem;
  }

  #swal2-content {
    font-size: 1.6rem;
  }

  .swal2-actions button {
    font-size: 1.6rem;
    width: 13rem;
    text-align: center;
  }
}
